petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscDSDestroy

Destroys a PetscDS object

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSDestroy(PetscDS *prob)

Collective on prob

### Input Parameter

prob -the PetscDS object to destroy

### See Also

PetscDSView()

### Level

developer

### Location

src/dm/dt/interface/dtds.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages